View Issue Details

IDProjectCategoryView StatusLast Update
0005490Talerdeployment and operationspublic2019-04-20 12:06
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityurgentSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005490: Install Buildbot on GV.TALER.NET.
DescriptionThe main problem with this is that Git repositories on "gv.taler.net"
have hooks that point at "localhost:9989" - the Buildbot URL - and
there is not Buildbot running yet there.

A few tries to change the pointed URL to "taler.net:9989" were also done,
with negative results.
TagsNo tags attached.

Relationships

related to 0005567 resolvedMarcello Stanisci lcov-builder fails, nobody was told? 
related to 0005424 resolvedMarcello Stanisci Set up consistent policy for building Websites. 

Activities

ng0

2019-03-03 18:05

developer   ~0014135

Last edited: 2019-03-03 18:07

View 2 revisions

Can someone tell me what happened with the buildbot I packaged in the last 6 months then? All I know is that it is not running, commented in the config, etc.

Marcello Stanisci

2019-03-04 09:59

manager   ~0014140

I simply didn't know we had one! We can change this issue (or open another one) into making Buildbot running then.

Marcello Stanisci

2019-04-16 12:16

manager   ~0014292

The Git hook got fixed at: 991d637, gitolite-admin.git

Marcello Stanisci

2019-04-16 12:17

manager   ~0014293

BB up and running at https://buildbot.wild.gv.taler.net, closing this.

Issue History

Date Modified Username Field Change
2018-11-28 12:36 Marcello Stanisci New Issue
2018-11-28 12:38 Marcello Stanisci Description Updated View Revisions
2019-02-14 15:31 Christian Grothoff Priority normal => urgent
2019-02-14 15:31 Christian Grothoff Status new => confirmed
2019-02-15 11:52 Marcello Stanisci Relationship added related to 0005567
2019-03-01 16:48 Marcello Stanisci Relationship added related to 0005424
2019-03-03 18:05 ng0 Note Added: 0014135
2019-03-03 18:07 ng0 Note Edited: 0014135 View Revisions
2019-03-04 09:59 Marcello Stanisci Note Added: 0014140
2019-04-16 12:16 Marcello Stanisci Note Added: 0014292
2019-04-16 12:17 Marcello Stanisci Assigned To => Marcello Stanisci
2019-04-16 12:17 Marcello Stanisci Status confirmed => resolved
2019-04-16 12:17 Marcello Stanisci Resolution open => fixed
2019-04-16 12:17 Marcello Stanisci Note Added: 0014293
2019-04-20 12:06 Christian Grothoff Product Version => SVN HEAD
2019-04-20 12:06 Christian Grothoff Fixed in Version => 0.6
2019-04-20 12:06 Christian Grothoff Target Version => 0.6